/* 
   Localizable.strings
   TextSoapMenu

   Created by Mark Munz on 4/1/12.
   Copyright 2012 Unmarked Software, LLC. All rights reserved.
 */

"APIAlertTitle" = "Access for assistive devices not enabled.";
"APIAlertMessage" = "TextSoap Menu requires that you enable access for assistive devices in order to work.\n\nWould you like to open System Preferences so that you can turn on “Enable access for assistive devices”?\n";

"APIAlertTitle9" = "TextSoap Menu needs to be enabled in Security & Privacy settings.";
"APIAlertMessage9" = "TextSoap Menu needs to control your computer in order to work.\n\nWould you like to open System Preferences so that you can enable 'TextSoap Menu' under Security & Privacy > Privacy > Accessiblity?\n";

"TextSoapRequiredToken" = "TextSoap is required for this functionality.";

"GetTextSoapForFullFunctionality" = "Get TextSoap App For Full Functionality";

"TextSoapMenuWelcomeTitle" = "Welcome to TextSoap Menu";

"TextSoapMenuWelcomeMessage" = "TextSoap Menu runs in the OS X menu bar. To configure or use TextSoap Menu, click its icon in the menu bar.\n\nWorks with TextSoap to add new integration options.";